.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.755000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(-0.562680,-0.089094,-0.089136,0.562671,0,0);-ms-transform:matrix(-0.562680,-0.089094,-0.089136,0.562671,0,0);-webkit-transform:matrix(-0.562680,-0.089094,-0.089136,0.562671,0,0);}
.m7{transform:matrix(0.562680,-0.089094,0.089136,0.562671,0,0);-ms-transform:matrix(0.562680,-0.089094,0.089136,0.562671,0,0);-webkit-transform:matrix(0.562680,-0.089094,0.089136,0.562671,0,0);}
.m3{transform:matrix(0.569658,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569658,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569658,0.000000,0.000000,0.569688,0,0);}
.mb{transform:matrix(0.569659,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569659,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569659,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.569663,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569663,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569663,0.000000,0.000000,0.569688,0,0);}
.m9{transform:matrix(0.569664,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569664,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569664,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.569712,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569712,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569712,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.592398,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.592398,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.592398,0.000000,0.000000,0.569688,0,0);}
.ma{transform:matrix(0.592403,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.592403,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.592403,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.592478,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.592478,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.592478,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.797563,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.797563,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.797563,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-9.657595px;}
.ls9{letter-spacing:-1.630719px;}
.lsb{letter-spacing:-1.630605px;}
.lsa{letter-spacing:-0.839391px;}
.ls3{letter-spacing:-0.012800px;}
.ls4{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.004000px;}
.ls0{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.192000px;}
.ls7{letter-spacing:1.188000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.512000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.444800px;}
.wsf{word-spacing:0.515123px;}
.wse{word-spacing:0.889563px;}
.ws7{word-spacing:0.889600px;}
.wsc{word-spacing:0.889613px;}
.ws5{word-spacing:0.896000px;}
.ws6{word-spacing:1.056000px;}
.ws8{word-spacing:1.065600px;}
.wsb{word-spacing:1.112000px;}
.wsa{word-spacing:1.232000px;}
.wsd{word-spacing:2.668775px;}
.ws3{word-spacing:8.672000px;}
.ws1{word-spacing:9.216000px;}
.ws2{word-spacing:13.152000px;}
._f{margin-left:-3.080000px;}
._0{margin-left:-1.120000px;}
._1{width:1.159040px;}
._10{width:4.719052px;}
._11{width:7.360000px;}
._13{width:68.647134px;}
._12{width:177.629934px;}
._d{width:428.512000px;}
._9{width:532.344800px;}
._2{width:552.352000px;}
._c{width:576.928000px;}
._8{width:615.886000px;}
._6{width:775.520000px;}
._3{width:802.944000px;}
._4{width:826.112000px;}
._e{width:840.256000px;}
._a{width:853.376000px;}
._5{width:892.832000px;}
._7{width:895.535360px;}
._b{width:1063.479360px;}
.fc1{color:rgb(233,233,233);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:16.000000px;}
.fsb{font-size:18.529600px;}
.fs7{font-size:18.530893px;}
.fsa{font-size:31.998678px;}
.fs0{font-size:32.000000px;}
.fs6{font-size:32.000458px;}
.fs5{font-size:32.000560px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs8{font-size:55.999349px;}
.fs9{font-size:95.999099px;}
.fs4{font-size:109.745399px;}
.y23{bottom:12.613900px;}
.y43{bottom:19.950842px;}
.y40{bottom:23.429211px;}
.y46{bottom:23.732992px;}
.y4d{bottom:98.499943px;}
.y24{bottom:110.519445px;}
.y44{bottom:110.979981px;}
.y42{bottom:118.249293px;}
.y4e{bottom:118.718393px;}
.y45{bottom:127.829799px;}
.y48{bottom:128.439178px;}
.y49{bottom:135.582354px;}
.y4c{bottom:144.366546px;}
.y4b{bottom:144.366651px;}
.y0{bottom:148.118844px;}
.y1c{bottom:194.162065px;}
.y1d{bottom:194.162247px;}
.y1b{bottom:216.037896px;}
.y3e{bottom:231.282014px;}
.y1a{bottom:237.913910px;}
.y3d{bottom:253.158028px;}
.y19{bottom:259.789742px;}
.y3a{bottom:275.034042px;}
.y3b{bottom:275.034224px;}
.y3c{bottom:275.034406px;}
.y18{bottom:281.665755px;}
.y16{bottom:303.541678px;}
.y17{bottom:310.021855px;}
.y15{bottom:325.417692px;}
.y41{bottom:330.829134px;}
.y14{bottom:347.293523px;}
.y13{bottom:377.807646px;}
.y12{bottom:408.321495px;}
.y39{bottom:428.165774px;}
.y38{bottom:450.041788px;}
.y37{bottom:471.917802px;}
.y10{bottom:474.314228px;}
.y11{bottom:474.314365px;}
.yf{bottom:496.555206px;}
.ye{bottom:527.069055px;}
.y36{bottom:537.385419px;}
.y47{bottom:538.621642px;}
.y35{bottom:559.261159px;}
.y34{bottom:581.408800px;}
.yd{bottom:592.697006px;}
.y33{bottom:603.284632px;}
.yc{bottom:614.572837px;}
.yb{bottom:636.448851px;}
.y32{bottom:646.925001px;}
.ya{bottom:658.324865px;}
.y31{bottom:668.800832px;}
.y9{bottom:680.200879px;}
.y30{bottom:690.676846px;}
.y8{bottom:702.076710px;}
.y2f{bottom:712.553042px;}
.y7{bottom:732.590787px;}
.y4a{bottom:765.886080px;}
.y2e{bottom:821.932929px;}
.y2d{bottom:843.808761px;}
.y6{bottom:853.551699px;}
.y2c{bottom:865.684774px;}
.y5{bottom:875.427713px;}
.y4{bottom:897.303909px;}
.y2b{bottom:909.436802px;}
.y3{bottom:919.179923px;}
.y2a{bottom:931.312634px;}
.y2{bottom:941.055754px;}
.y29{bottom:953.188647px;}
.y1{bottom:984.808010px;}
.y3f{bottom:1010.446242px;}
.y28{bottom:1084.444548px;}
.y27{bottom:1106.320380px;}
.y20{bottom:1111.859113px;}
.y1e{bottom:1161.908014px;}
.y26{bottom:1164.179428px;}
.y25{bottom:1186.055260px;}
.y1f{bottom:1218.352687px;}
.y21{bottom:1218.586715px;}
.y22{bottom:1250.020496px;}
.h5{height:11.952000px;}
.h18{height:14.212203px;}
.h12{height:14.213195px;}
.hc{height:23.392000px;}
.h16{height:23.551027px;}
.h10{height:23.552337px;}
.h19{height:23.552412px;}
.h2{height:23.648000px;}
.h3{height:23.904000px;}
.h4{height:24.448000px;}
.he{height:24.448428px;}
.h7{height:29.240000px;}
.h6{height:32.164000px;}
.h8{height:33.968000px;}
.h13{height:40.543529px;}
.h15{height:67.686864px;}
.h9{height:67.708542px;}
.ha{height:84.174721px;}
.hd{height:108.448060px;}
.hf{height:153.961562px;}
.h11{height:180.420145px;}
.h14{height:186.796092px;}
.h17{height:200.780789px;}
.h1{height:1208.877639px;}
.hb{height:1246.477038px;}
.h0{height:1356.486045px;}
.w3{width:215.601789px;}
.w2{width:272.135333px;}
.w4{width:275.820074px;}
.w6{width:329.935864px;}
.w5{width:370.668546px;}
.w1{width:859.089293px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1a{left:48.904968px;}
.x1b{left:60.413251px;}
.x12{left:65.025540px;}
.xa{left:71.960619px;}
.x16{left:81.517320px;}
.x13{left:87.259090px;}
.x9{left:93.661242px;}
.x2{left:99.170579px;}
.xb{left:118.548899px;}
.xc{left:124.120173px;}
.xf{left:143.023100px;}
.x1e{left:145.941269px;}
.x18{left:164.492128px;}
.x14{left:194.253306px;}
.x1f{left:196.181357px;}
.xd{left:207.864288px;}
.x11{left:234.186010px;}
.x1c{left:244.308816px;}
.x1d{left:255.817099px;}
.x17{left:310.014107px;}
.x1{left:360.458372px;}
.x3{left:367.944070px;}
.x15{left:487.470508px;}
.x19{left:528.203190px;}
.x10{left:582.318979px;}
.xe{left:642.537265px;}
.x5{left:703.280894px;}
.x8{left:756.579887px;}
.x6{left:783.516097px;}
.x7{left:806.157315px;}
.x4{left:849.859438px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-5.650811pt;}
.ls9{letter-spacing:-0.954159pt;}
.lsb{letter-spacing:-0.954093pt;}
.lsa{letter-spacing:-0.491141pt;}
.ls3{letter-spacing:-0.007489pt;}
.ls4{letter-spacing:-0.005617pt;}
.ls5{letter-spacing:-0.003745pt;}
.ls6{letter-spacing:-0.002340pt;}
.ls0{letter-spacing:-0.001872pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.112342pt;}
.ls7{letter-spacing:0.695117pt;}
.ws4{word-spacing:-0.299579pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.260259pt;}
.wsf{word-spacing:0.301407pt;}
.wse{word-spacing:0.520497pt;}
.ws7{word-spacing:0.520519pt;}
.wsc{word-spacing:0.520526pt;}
.ws5{word-spacing:0.524264pt;}
.ws6{word-spacing:0.617882pt;}
.ws8{word-spacing:0.623499pt;}
.wsb{word-spacing:0.650649pt;}
.wsa{word-spacing:0.720863pt;}
.wsd{word-spacing:1.561542pt;}
.ws3{word-spacing:5.074124pt;}
.ws1{word-spacing:5.392427pt;}
.ws2{word-spacing:7.695442pt;}
._f{margin-left:-1.802156pt;}
._0{margin-left:-0.655330pt;}
._1{width:0.678173pt;}
._10{width:2.761192pt;}
._11{width:4.306452pt;}
._13{width:40.166519pt;}
._12{width:103.934070pt;}
._d{width:250.729116pt;}
._9{width:311.483321pt;}
._2{width:323.189849pt;}
._c{width:337.569653pt;}
._8{width:360.364592pt;}
._6{width:453.768958pt;}
._3{width:469.815172pt;}
._4{width:483.371134pt;}
._e{width:491.647011pt;}
._a{width:499.323729pt;}
._5{width:522.410056pt;}
._7{width:523.991834pt;}
._b{width:622.258512pt;}
.fs1{font-size:9.361852pt;}
.fsb{font-size:10.841961pt;}
.fs7{font-size:10.842717pt;}
.fsa{font-size:18.722930pt;}
.fs0{font-size:18.723704pt;}
.fs6{font-size:18.723972pt;}
.fs5{font-size:18.724031pt;}
.fs3{font-size:23.404630pt;}
.fs2{font-size:25.745093pt;}
.fs8{font-size:32.766100pt;}
.fs9{font-size:56.170584pt;}
.fs4{font-size:64.213760pt;}
.y23{bottom:7.380592pt;}
.y43{bottom:11.673552pt;}
.y40{bottom:13.708800pt;}
.y46{bottom:13.886547pt;}
.y4d{bottom:57.633867pt;}
.y24{bottom:64.666667pt;}
.y44{bottom:64.936133pt;}
.y42{bottom:69.189522pt;}
.y4e{bottom:69.464000pt;}
.y45{bottom:74.795227pt;}
.y48{bottom:75.151785pt;}
.y49{bottom:79.331369pt;}
.y4c{bottom:84.471138pt;}
.y4b{bottom:84.471200pt;}
.y0{bottom:86.666667pt;}
.y1c{bottom:113.607280pt;}
.y1d{bottom:113.607387pt;}
.y1b{bottom:126.407173pt;}
.y3e{bottom:135.326747pt;}
.y1a{bottom:139.207173pt;}
.y3d{bottom:148.126747pt;}
.y19{bottom:152.007067pt;}
.y3a{bottom:160.926747pt;}
.y3b{bottom:160.926853pt;}
.y3c{bottom:160.926960pt;}
.y18{bottom:164.807067pt;}
.y16{bottom:177.607013pt;}
.y17{bottom:181.398667pt;}
.y15{bottom:190.407013pt;}
.y41{bottom:193.573333pt;}
.y14{bottom:203.206907pt;}
.y13{bottom:221.061200pt;}
.y12{bottom:238.915333pt;}
.y39{bottom:250.526533pt;}
.y38{bottom:263.326533pt;}
.y37{bottom:276.126533pt;}
.y10{bottom:277.528720pt;}
.y11{bottom:277.528800pt;}
.yf{bottom:290.542267pt;}
.ye{bottom:308.396400pt;}
.y36{bottom:314.432667pt;}
.y47{bottom:315.156000pt;}
.y35{bottom:327.232507pt;}
.y34{bottom:340.191440pt;}
.yd{bottom:346.796347pt;}
.y33{bottom:352.991333pt;}
.yc{bottom:359.596240pt;}
.yb{bottom:372.396240pt;}
.y32{bottom:378.526000pt;}
.ya{bottom:385.196240pt;}
.y31{bottom:391.325893pt;}
.y9{bottom:397.996240pt;}
.y30{bottom:404.125893pt;}
.y8{bottom:410.796133pt;}
.y2f{bottom:416.926000pt;}
.y7{bottom:428.650400pt;}
.y4a{bottom:448.132000pt;}
.y2e{bottom:480.925893pt;}
.y2d{bottom:493.725787pt;}
.y6{bottom:499.426533pt;}
.y2c{bottom:506.525787pt;}
.y5{bottom:512.226533pt;}
.y4{bottom:525.026640pt;}
.y2b{bottom:532.125787pt;}
.y3{bottom:537.826640pt;}
.y2a{bottom:544.925680pt;}
.y2{bottom:550.626533pt;}
.y29{bottom:557.725680pt;}
.y1{bottom:576.226667pt;}
.y3f{bottom:591.228000pt;}
.y28{bottom:634.525573pt;}
.y27{bottom:647.325467pt;}
.y20{bottom:650.566267pt;}
.y1e{bottom:679.850667pt;}
.y26{bottom:681.179707pt;}
.y25{bottom:693.979600pt;}
.y1f{bottom:712.877333pt;}
.y21{bottom:713.014267pt;}
.y22{bottom:731.406667pt;}
.h5{height:6.993303pt;}
.h18{height:8.315784pt;}
.h12{height:8.316364pt;}
.hc{height:13.687027pt;}
.h16{height:13.780077pt;}
.h10{height:13.780843pt;}
.h19{height:13.780887pt;}
.h2{height:13.836817pt;}
.h3{height:13.986607pt;}
.h4{height:14.304910pt;}
.he{height:14.305160pt;}
.h7{height:17.108784pt;}
.h6{height:18.819663pt;}
.h8{height:19.875211pt;}
.h13{height:23.722657pt;}
.h15{height:39.604650pt;}
.h9{height:39.617333pt;}
.ha{height:49.251954pt;}
.hd{height:63.454667pt;}
.hf{height:90.085333pt;}
.h11{height:105.566667pt;}
.h14{height:109.297333pt;}
.h17{height:117.480000pt;}
.h1{height:707.333333pt;}
.hb{height:729.333333pt;}
.h0{height:793.701335pt;}
.w3{width:126.152000pt;}
.w2{width:159.230667pt;}
.w4{width:161.386667pt;}
.w6{width:193.050667pt;}
.w5{width:216.884000pt;}
.w1{width:502.666667pt;}
.w0{width:559.370647pt;}
.x0{left:0.000000pt;}
.x1a{left:28.615067pt;}
.x1b{left:35.348744pt;}
.x12{left:38.047467pt;}
.xa{left:42.105291pt;}
.x16{left:47.697067pt;}
.x13{left:51.056667pt;}
.x9{left:54.802667pt;}
.x2{left:58.026267pt;}
.xb{left:69.364827pt;}
.xc{left:72.624667pt;}
.xf{left:83.685067pt;}
.x1e{left:85.392533pt;}
.x18{left:96.246933pt;}
.x14{left:113.660667pt;}
.x1f{left:114.788800pt;}
.xd{left:121.624667pt;}
.x11{left:137.025921pt;}
.x1c{left:142.948933pt;}
.x1d{left:149.682611pt;}
.x17{left:181.394133pt;}
.x1{left:210.909867pt;}
.x3{left:215.289867pt;}
.x15{left:285.226667pt;}
.x19{left:309.060000pt;}
.x10{left:340.724000pt;}
.xe{left:375.958667pt;}
.x5{left:411.500720pt;}
.x8{left:442.686800pt;}
.x6{left:458.447600pt;}
.x7{left:471.695333pt;}
.x4{left:497.266133pt;}
}
